body {
    background-color: #a5d9fd;
  }
  .container {
    max-width: 900px;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  @media (max-width: 480px) { 
body {
        background-color: #fff;
      }
    .container {
        margin: 0;
        border-radius: 0px;
        box-shadow: none;
      }
      .input-group>.form-control, .input-group>.form-floating, .input-group>.form-select {
        width: 85% !important;
      }
   }

.form-step.active {
    display: block;
}
.iti{
 display: block;
}

i, svg { pointer-events: none;
    -webkit-text-stroke: 1.5px;}
.btn-primary{
    background-color: #ff0000;
}
/* Pulsanti più evidenti */
btn-big {
    font-size: 1rem;
    padding: 10px 20px;
    margin-top: 10px;
}

h1, h2, h3 {
    color: #ff0000 !important;
}
/* HTML: <div class="ribbon">Your text content</div> */
.ribbon {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
  }
  .ribbon {
    --f: .5em; /* control the folded part */
    
    position: absolute;
    top: 0;
    right: 0;
    line-height: 1.8;
    padding-inline: 1lh;
    padding-bottom: var(--f);
    border-image: conic-gradient(#0008 0 0) 51%/var(--f);
    clip-path: polygon(
      100% calc(100% - var(--f)),100% 100%,calc(100% - var(--f)) calc(100% - var(--f)),var(--f) calc(100% - var(--f)), 0 100%,0 calc(100% - var(--f)),999px calc(100% - var(--f) - 999px),calc(100% - 999px) calc(100% - var(--f) - 999px));
    transform: translate(calc((1 - cos(45deg))*100%), -100%) rotate(45deg);
    transform-origin: 0% 100%;
    background-color: #ff0000; /* the main color  */
  }

#summary {
    margin-top: 20px;
    padding: 15px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 5px;
}

#summary h4 {
    margin-bottom: 15px;
    font-size: 1.5rem;
    color: #333;
}

.table {
    margin-top: 15px;
    font-size: 0.9rem;
}

.table th {
    background-color: #f1f1f1;
    text-align: left;
}

.table td {
    vertical-align: top;
}

duration-input{
    padding-left:10px;
    width:45px;
    text-align:center !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}